﻿@model lap.tel.com_project.Models.RepairStatus

@{
    ViewData["Title"] = "Usuń naprawę";
}

<h2>Usuń naprawę</h2>

<h5>Czy na pewno chcesz usunąć tę naprawę?</h5>
<div>
    <hr />
    <dl class="row">
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Device)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Device.Marka)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.RepairType)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.RepairType.RepairDescription)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Status)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Status)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.DateSubmitted)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.DateSubmitted)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.DateCompleted)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.DateCompleted)
        </dd>
    </dl>
    
    <form asp-action="Delete">
        <input type="hidden" asp-for="RepairStatusId" />
        <a class="btn btn-dark" onclick="window.history.back();">Powrót</a>
        <input class="btn btn-danger" type="submit" value="Usuń" class="btn btn-danger" />
    </form>
</div>
